$(function(){
	$('.but p').click(function(){   //模态框弹出
		var modle=$(this).data('modle');
		if ($(this).data('modle')) {

		$('.modle').css('display','block');
		$('.models[data-modle='+modle+']').css('display','block')
		}
	});
	$('.modle').click(function(){// 关闭模态框
		Gb()
	});
    $('.models').click(function(){// 关闭模态框
        Gb()
    });
	function Gb(){
$('.modle').css('display','none');
		$('.models').css('display','none')
	}
	$('.chongzhi li').click(function(){
		$(this).css({'background':'#fff',color:'#b85c7d'})
		$(this).siblings().css({'background':'inherit',color:'#fff'})
	});
	$('.yxtx_box .title span').click(function(){
        var mode = $(this).attr('class');
        if(mode == 'fuck-dx'){
            $.cookie('model',1);
		}
        if(mode == 'fuck-ds'){
            $.cookie('model',2);
        }
		$(this).css({'border':'0.125rem solid #fff3cf',borderBottom:'0.125rem solid transparent',color:'#fff3cf'})
		$(this).siblings().css({'border':'0.125rem solid #401a39',color:'#fff3cf',borderBottom:'0.125rem solid #fff3cf'})
		$('.qh').eq($(this).index()).show();
		$('.qh').eq($(this).index()).siblings().hide();
	});

	$('.liaojie').click(function(){
		var modle=$(this).data('modle');
		if ($(this).data('modle')) {

		$('.modle').css('display','block');
		$('.models[data-modle='+modle+']').css('display','block')
		}
	});
	$('.daxiao .td').click(function(){
		$('.modle').css('display','none');
		$('.models').css('display','none')
	});
	$('.qh .tip').click(function(){  // 输了赢了
		var modle=$(this).data('modle');
		if ($(this).data('modle')) {

		$('.modle').css('display','block');
		$('.models[data-modle='+modle+']').css('display','block')
		}
	});
	$('.sll .td').click(function(){
		Gb();
	});


stopDrop();
 function stopDrop(){ 
    var lastY;//最后一次y坐标点 
    $(document.body).on('touchstart', function(event) { 
      lastY = event.originalEvent.changedTouches[0].clientY;//点击屏幕时记录最后一次Y度坐标。 
    }); 
    $(document.body).on('touchmove', function(event) { 
      var y = event.originalEvent.changedTouches[0].clientY; 
      var st = $(this).scrollTop(); //滚动条高度  
      if (y >= lastY && st <= 10) {//如果滚动条高度小于0，可以理解为到顶了，且是下拉情况下，阻止touchmove事件。 
        lastY = y; 
        event.preventDefault(); 
      } 
      lastY = y; 
    }); 
  } 


// 交易部分 js

$('.jiaoyi .title span').click(function(){
	$(this).addClass('b');
	$(this).siblings().removeClass('b');
	$('.yxtx').eq($(this).index()).show();
	$('.yxtx').eq($(this).index()).siblings().hide()
})












})







